.nav, .nav li, .nav a  {margin: 0; padding: 0;}
.nav ul {margin-left:0;}
#rMenu {
	width:100%;
	max-width:987px;
	float:left;
	z-index:999;
	position:absolute;
	bottom:0;
	left:0;
	height:31px;
}
#rMenu a{text-decoration: none;}
#rMenu .container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    width:73px;
	height:39px;
    color: #fff;
	float:left;
	/*background-image:url(images/menu_mobile_bg.png);*/
	font-size:14px !important;
	line-height:37px;
	font-weight:bold;
	background-repeat:no-repeat;
	background-position: top 12px left 12px;
	border-right:1px solid #fff;
}
.toggleMenu:hover {color:#fff;}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 250px;
	padding-left:0!important;
}
.nav a{
    padding: 7px 21px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	background: url("images/menu_div.png") no-repeat scroll right top rgba(0, 0, 0, 0);
}
.menuEnd {background:none!important;}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	font-size:14px;
}
.nav li a:hover {
	background: #614f25;
	color: #fff;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	z-index:999;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li {*height:16px; z-index:999;}
.nav li li a, .nav li li a:visited {
    display: block;
    background: #614f25;
	color: #fff;
    position: relative;
    z-index:100;
	padding: 7px 18px;
	border-top:1px solid #4c3b12;
}
.nav li li a:hover { background:#4c3b12;}
.nav li li li a {
    background: #614f25;
    z-index:200;
}
@media screen and (max-width: 960px) {
	.nav a {
		padding: 6px 12px;
	}
	.nav > li > a {
		font-size:13px;
	}
	#rMenu {
		top:121px;
	}
}
@media screen and (max-width: 830px) {
	#rMenu {
		top:121px;
	}
	.nav a {
		padding: 6px 10px;
	}
	.nav > li > a {
		font-size:12px;
	}
}
@media screen and (max-width: 720px) {
	#rMenu {
		top:0;
		left:0;
		height:39px;
		right:auto;
		width:100%;
		background:#71C7EC;
	}
	.nav {margin-top:39px; display:none;}
	.nav a {
		padding: 6px 22px;
		color:#fff;
		text-align:left;
	}
	.nav a, .toggleMenu {
		font-size:12px;
		text-transform:uppercase;
	}
    .active {
        display: block;
    }
    .nav > li {
        float: none;
		border-bottom: 1px solid #4c3b12;
    }
	.nav > li > a {
    	background: #614f25;
		line-height:23px;
	}
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	.nav li li a {
		background: #4c3b12!important;
		border-top: 1px solid #3a2c0a!important;
		border-bottom:none;
		text-indent:15px;
		color:#fff;
	}
	.nav li li li a {
		background: #3a2c0a!important;
		z-index:200;
		border-top: 1px solid #4c3b12!important;
		border-bottom:none;
		text-indent:20px;
		color:#fff;
	}
	.nav {background: #614f25;}
    .nav ul {
        display: block;
        width: 100%;
		margin-bottom:0;
    }
   	.nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav li a:hover, .nav li li a:hover, .nav li li li a:hover {
		background: #4c3b12;
		color:#fff;
	}
}

/*.nav .parent {
    cursor:default;
}*/